#center_gall
{
	text-align:center;
	width:800px;
	height:1015px;
	margin: 10px 36px;
	border: 1px solid #ee29ff;
	
}
#center_other
{
	text-align:center;
	width:800px;
	margin: 36px;
	
}
.font_spon_t A:link, .font_spon_t A:visited, .font_spon_t A:active{font:bold 20px Verdana; text-decoration:none; color:#8e29ff;}
.font_spon A:link, .font_spon A:visited, .font_spon A:active{font:bold 32px Verdana; text-decoration:none; color:#660099;}
.font_spon a:hover {color:6600FF; text-decoration:underline;}
.thumbs_gall a img {margin:11px; border: 4px solid #f28aff;}
.thumbs_gall a:hover img {border: 4px solid #ffffff;}
.desc 
{
	text-align:center;
}